GRUPO 6 - Feature #5029

Feature # 4874 (In Progress): Trabajar en el informe

item carta Gantt
10/16/2025 06:41 PM - Ruth Huanca

Status: Resolved
Priority: Normal
Assignee: Ruth Huanca
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/13/2025
10/17/2025
100%

2.00 hours
0.00 hour

Description
Subir la carta Gantt presente en Redmine al informe.

History

#1 - 10/17/2025 08:10 AM - Ruth Huanca
- % Done changed from 0 to 50

#2 - 10/17/2025 08:34 AM - Ruth Huanca
- % Done changed from 50 to 90

#3 - 10/17/2025 08:49 AM - Ruth Huanca

- Status changed from New to In Progress

#4 - 10/17/2025 10:50 PM - Ruth Huanca
- % Done changed from 90 to 100

#5 - 10/17/2025 11:08 PM - Ruth Huanca

- Status changed from In Progress to Resolved

10/21/2025
